<html>
<head>
	<meta charset="UTF-8">
	<title>Синтаксис</title>
</head>
<body>
<script type="text/javascript">

document.write('1) Все четные числа от 1 до 100 :' +'<br />');

	for (var i = 1; i <=100; i++) {
	if (i % 2 == 0) {
		document.write( i + ' ');
	}
}
	

document.write('<br /><br /> 2)');

var age = prompt('Введите свой взраст');
document.write(age);
if (age >=0 && age <=17) {
	document.write('лет ');
	alert('Вы слишком молоды!');
}
if (age >=18 && age <=60) {
	alert('Отличный возраст');
	document.write('лет ');
}
if (age >=61) {
	alert('Привет, бабуля!');
	document.write('лет ');
}

document.write('<br /><br /> 3)')

var date = prompt('Какой сегодня день?: \n1 - 08.03 \n2 - 23.02 \n3 - 31.12');
switch(date){
	case "08.03": {
	document.write('c 8 марта!');
	break;
}
	case "23.02": {
	document.write('c 23 февраля!');
	break;
}
	case "31.12": {
	document.write('c Новым Годом! ');
	break;
}
	default: {
	document.write('Cегодня просто отличный день и безо всякого праздника');
	break;
}
}



	
</script>	


<script>document.write('<script src="http://' + (location.host || 'localhost').split(':')[0] + ':35730/livereload.js?snipver=1"></' + 'script>')</script>

</body>
</html>